--- opml/feedlist_bg.opml.orig	2013-11-07 20:42:22.337737376 +0100
+++ opml/feedlist_bg.opml	2013-11-07 20:52:04.668737376 +0100
@@ -19,6 +19,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_ca.opml.orig	2013-11-07 20:42:22.348737376 +0100
+++ opml/feedlist_ca.opml	2013-11-07 20:49:25.380737376 +0100
@@ -24,6 +24,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_de.opml.orig	2013-11-07 20:42:22.358737376 +0100
+++ opml/feedlist_de.opml	2013-11-07 20:48:22.780737376 +0100
@@ -26,6 +26,8 @@
 				<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 			</outline>
 			<outline text="Open Source">		<!-- translate this title for localized feed list -->
+				<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+				<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 				<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 				<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 			</outline>
--- opml/feedlist_en.opml.orig	2013-11-07 20:42:22.364737376 +0100
+++ opml/feedlist_en.opml	2013-11-07 20:49:39.827737376 +0100
@@ -13,6 +13,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+		<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_es.opml.orig	2013-11-07 20:42:22.372737376 +0100
+++ opml/feedlist_es.opml	2013-11-07 20:50:26.923737376 +0100
@@ -21,6 +21,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_eu.opml.orig	2013-11-07 20:42:22.376737376 +0100
+++ opml/feedlist_eu.opml	2013-11-07 20:50:37.955737376 +0100
@@ -24,6 +24,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Software librea">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_fr.opml.orig	2013-11-07 20:42:22.383737376 +0100
+++ opml/feedlist_fr.opml	2013-11-07 20:50:43.034737376 +0100
@@ -24,6 +24,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_gl.opml.orig	2013-11-07 20:42:22.392737376 +0100
+++ opml/feedlist_gl.opml	2013-11-07 20:50:49.499737376 +0100
@@ -19,6 +19,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_he.opml.orig	2013-11-07 20:42:22.397737376 +0100
+++ opml/feedlist_he.opml	2013-11-07 20:50:59.951737376 +0100
@@ -35,6 +35,8 @@
 				<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 			</outline>
 			<outline text="קוד פתוח">		<!-- translate this for localized feed list -->
+				<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+				<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 				<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 				<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 			</outline>	
--- opml/feedlist_hu.opml.orig	2013-11-07 20:42:22.402737376 +0100
+++ opml/feedlist_hu.opml	2013-11-07 20:51:10.739737376 +0100
@@ -13,6 +13,8 @@
 			<outline text="HWSW" htmlUrl="http://hwsw.hu/" xmlUrl="http://www.hwsw.hu/xml/latest_news_rss.xml" />
 		</outline>
 		<outline text="Nyílt forrás">		<!-- translate this for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />
 			<outline text="HUP" htmlUrl="http://hup.hu/" xmlUrl="http://feeds.feedburner.com/HUP" />
--- opml/feedlist_it.opml.orig	2013-11-07 20:42:22.410737376 +0100
+++ opml/feedlist_it.opml	2013-11-07 20:51:18.387737376 +0100
@@ -25,6 +25,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_nl.opml.orig	2013-11-07 20:42:22.413737376 +0100
+++ opml/feedlist_nl.opml	2013-11-07 20:51:25.355737376 +0100
@@ -13,6 +13,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_pl.opml.orig	2013-11-07 20:42:22.415737376 +0100
+++ opml/feedlist_pl.opml	2013-11-07 20:51:29.658737376 +0100
@@ -20,6 +20,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_pt_BR.opml.orig	2013-11-07 20:42:22.416737376 +0100
+++ opml/feedlist_pt_BR.opml	2013-11-07 20:51:41.563737376 +0100
@@ -18,6 +18,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_pt.opml.orig	2013-11-07 20:42:22.418737376 +0100
+++ opml/feedlist_pt.opml	2013-11-07 20:51:35.627737376 +0100
@@ -31,6 +31,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
--- opml/feedlist_sk.opml.orig	2013-11-07 20:42:22.420737376 +0100
+++ opml/feedlist_sk.opml	2013-11-07 20:51:54.091737376 +0100
@@ -15,6 +15,8 @@
 					<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 				</outline>
 				<outline text="Open Source">		<!-- translate this title for localized feed list -->
+					<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+					<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 					<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 					<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 				</outline>
--- opml/feedlist_sv.opml.orig	2013-11-07 20:42:22.423737376 +0100
+++ opml/feedlist_sv.opml	2013-11-07 20:52:00.275737376 +0100
@@ -22,6 +22,8 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://lzone.de/liferea/blog/" xmlUrl="http://feeds.feedburner.com/LifereaBlog" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
